Jump to content
r0ryb

Trying to install dis and progman

Recommended Posts

Can anyone help me. I’m trying to install dis and progman. I have installed VMware and dis but when I opened up dis I get this message. Any ideas 

C834DA6E-6D7C-4216-B0D3-76CF89939354.jpeg

Share this post


Link to post
Share on other sites

I’m not sure which one as it was from the software. Its on windows xp. Just looked it says VMware  version 2.5.3 of that means anything 

Edited by r0ryb

Share this post


Link to post
Share on other sites

Sometimes earlier version of VMplayer is not compatible with the latest hardware in your laptop. Use VMware workstation instead of VMplayer.

 

Win XP - VMware Workstation 6.5

Win 7 above - VMware Workstation Pro 12

Edited by jake13

Share this post


Link to post
Share on other sites

Ver 253 should be fine on XP, its good for up to win7, never had an issue with it before,

I would re extract DIS and try that first, how long you had cable?  if its from cable shack use the support email and ask for help,

I dont receive notifications on here so posts can be unanswered for a short while.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×